Subject: New Reply Received - Fwd: AED 45 cashback still in your Shukran Pay wallet!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 05:56:32 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Fwd: AED 45 cashback still in your Shukran Pay wallet!  Ticket comment <div>Dear MANAGEMENT Support Customer care Centerpoint,</div>
<div><br></div>
<div>Hope you are well, AS OFF MARCH 14th that’s already 6 days I am waiting to get a simple issue resolved. I wrote and called BOTH Shukran and Centerpoints</div>
<div><br></div>
<div>I almost daily send an email (please do check) Only thing I receive please be patient. How difficult can it be Centerpoints?</div>
<div><br></div>
<div>I got an 45aed cashback Shukran I wanted place order at Centerpoints I SAW THE 45aed deducted in checkput BUT BEFORE FINALIZING ORDER I changed my mid wanted to add some more items so went back shopping. I added the items while I was doing that got SMS from Shukran my 45aed were 0. Now where is my money? How could this happen? Shukran sends me to you and why has your team not the knowledge to find where it went wrong? Because while I was daily writing my deadline passed and I could no longer use the 45aed THANKS to your well equipped team to support customers facing these strange issues. Well MANAGEMENT I waited almost a week for a simple solution and got only as underneath a standardised answer. I want it solved TODAY as I lost 45aed due to you not able to communicate in a decent acceptable time range. With kind regards and thanks again, Christina</div>
<div><div>
<br><blockquote><div></div></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2023, at 9:41 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">Hi Chrsitina,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to assist you.<br><br>We sincerely apologize for any inconvenience caused to you.<span dir="ltr"><div dir="ltr">We’re really sorry for taking longer than usual to get back to you.</div></span><div dir="ltr">
<br>We have forwarded your query to the technical team and will be in touch with you as soon as possible to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank you,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>

	

</div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848469